petsc-3.4.2 2013-07-02

# TSARKIMEXRegisterDestroy

Frees the list of schemes that were registered by TSARKIMEXRegister().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXRegisterDestroy(void)

Not Collective

### Keywords

TSARKIMEX, register, destroy

### See Also

TSARKIMEXRegister(), TSARKIMEXRegisterAll()

Level:advanced
Location:src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages